- entityDefinitions:
  - IDC_GroupLayout: '{108605af-c20d-42eb-af4f-35b2ff701921}'
  
  - IDR_Group_Layout__uses__Group_Layout_Option: '{5bea01b6-c33e-4f37-a940-579712ab47c7}'
  - IDR_Group_Layout_Option__used_by__Group_Layout: '{fc7944a5-84c5-46fb-b605-ba677158f0b0}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_GroupLayout;'
    name: 'Group Layout'
    index: 1599
    customTagName: 'groupLayout'
    registerForTemplate: yes
    relationships:
    - instance: '&IDR_Group_Layout__uses__Group_Layout_Option;'
      customTagName: 'options'
  
  - relationship: '&IDR_Group_Layout__uses__Group_Layout_Option;'
    index: 4265
    sourceClassId: '&IDC_GroupLayout;'
    type: 'uses'
    destinationClassId: '&IDC_GroupLayoutOption;'
    siblingRelationshipId: '&IDR_Group_Layout_Option__used_by__Group_Layout;'
    singular: no

  - relationship: '&IDR_Group_Layout_Option__used_by__Group_Layout;'
    index: 4266
    sourceClassId: '&IDC_GroupLayoutOption;'
    type: 'used by'
    destinationClassId: '&IDC_GroupLayout;'
    siblingRelationshipId: '&IDR_Group_Layout__uses__Group_Layout_Option;'
    singular: no
